/*  Скролбар  */

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-track {
    background: rgba(217, 217, 217, 0);
}

::-webkit-scrollbar-thumb {
    background: rgba(244, 109, 19, 0.75);
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: #f46d13;
}

/*  Скролбар  */

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}
input[type="number"]:hover,
input[type="number"]:focus {
    -moz-appearance: number-input;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Remove outline on the forms and links */
:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
}




/* --- Шапка сайта --- */

header .container {
    background: #1E2224;
    border-radius: 16px;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.navbar-light .navbar-toggler {
    color: #F46D13;
    border-color: #F46D13;
}

.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar-brand {
    /*border-right: 1px solid hsla(0,0%,100%,.04);*/
    /*padding-right: 30px;*/
    /*margin-right: 15px;*/
    display: block;
}

.navbar-nav {
    margin-left: 20px;
    border-left: 1px solid #a27eb805;
}

.nav-item.dropdown .dropdown-menu .dropdown-item:hover {
    background: transparent;
}

.profile-enter {
    background: #262a2c;
    border-radius: 12px;
    display: flex;
    align-items: center;
    gap: 10px;
    color: #fff;
    padding: 0px 8px;
    height: 36px;
}

.navbar .cart .cart-header {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0px 8px;
    background: #262a2c;
    border-radius: 12px;
    color: #fff;
    width: fit-content;
    height: 36px;
}

.navbar .cart .cart-header:hover {
    color: #F46D13;
}

.trans04 {
    transition: all 0.4s ease-in-out;
}

/*---- поиск ----*/
.search {
    display: flex;
    align-items: center;
    justify-content: center;
}

.search:hover {

}

.search .bi-search {
    color: #3761EE;
    transition-duration: .25s;
    font-size: 18px;
}

.search:hover .bi-search {
    color: #0dcaf0;
    transition-duration: .25s;
}

#search-wrapper .over {
    padding: 20px;
    width: 100%;
}

#search-wrapper .blur1 {
    background: #2D3133;
    border-radius: 12px;
}

#search-wrapper .blur2 {
    border-radius: 12px;
}

#search-wrapper .over .card {
    background: linear-gradient(220deg, #0F1B2F 0%, #10272C 41.63%, #0D0F10 100%) !important;
    border-radius: 12px;
    border: none;
    padding-top: 1rem;
}

#search-wrapper .over .card-body {
    padding-top: 1rem;
}

#search-wrapper .over .form-control {
    /*background-color: hsla(0,0%,100%,.01) !important;*/
    border-radius: 12px;
    border: none;
    color: #fff !important;
}


#result_search .products {
    margin-top: 20px;
}

#result_search .items:hover {
    background: #2D3133;
    border-radius: 12px;
}

#result_search .items:hover a {
    color: #F46D13;
}

/*#result_search .categories {*/
/*    margin-top: 20px;*/
/*}*/

#result_search .products .item a img,
#result_search .categories .item a img {
    object-fit: cover;
}

#result_search .products .item__category {
    color: #21304F;
}

#popular_queries .list a {
    background: #1e2224;
    border: 1px solid #34393b;
    border-radius: 8px;
    padding: 5px;
    color: #fff;
}

#popular_queries .list a:hover {
    border: 1px solid #F46D13;
    color: #F46D13;
}

#result_search img {
    border-radius: 10px;
}

#result_search .status {
    width: fit-content;
    padding: 3px 5px;
    border-radius: 8px;
}

.form-control {
    background: transparent;
    border: none;
    color: #21304F !important;
}

.form-control:focus {
    background: transparent;
    border: none;
    box-shadow: none;
}

.input-group {
    border-radius: 12px;
    background: transparent;
    border: none;
    height: 40px;
}

.input-group-text {
    background: transparent !important;
    border-radius: 8px 0 0 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
}


#result_search ::-webkit-scrollbar {
    width: 2px;
    height: 2px;
}

@media screen and (max-width: 480px) {
    #result_search .status {
        display: none;
    }
    #result_search .price {
        display: none !important;
    }
    .coupons--main {
        flex-direction: column;
    }
}
/*---- поиск ----*/

/* --- Шапка сайта - конец --- */





/* --- Тело сайта --- */

body {
    background: #161B1D;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #fff;
    letter-spacing: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
}

p {
    margin: 0;
    padding: 0;
}

a {
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
}

a:hover {
    color: #F46D13;
}

.fa {
    color: #848a9a;
}

.purchases:hover {
    color: #848a9a !important;
    transition-duration: .25s;
}

/*   Стиль категорий гл. страницы    */


/* ---  Стиль слайдера  --- */

/*.slider-main {*/
/*    background: #393A5A50;*/
/*    border-top: 1px solid hsla(0,0%,100%,.04);*/
/*    object-fit: cover;*/
/*    padding: 30px 0;*/
/*}*/

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.left {
    left: 5px;
}

.right {
    right: 5px;
}

.left, .right {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.5);
    position: absolute;
    z-index: 999;
    background: #1E2224;
    border: 2px solid #34393B;
    border-radius: 12px;
    width: 36px;
    height: 36px;
    top: 50%;
    transform: translateY(-50%);
    transition-duration: .25s;
    opacity: 0.75;
}

.left:hover, .right:hover {
    opacity: 1;
}

.left:active, .right:active {
    border: 2px solid #F46D13;
    color: #F46D13;
    opacity: 1;
}

button img svg {
    fill: #5046e5 !important;
}


.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-slide img {
    height: 412px;
    width: 100%;
    border-radius: 15px;
    object-fit: cover;
    display: block;
}

img {
    vertical-align: top;
}

.text-slider {
    background: linear-gradient(360deg, #1e2224 0%, rgba(30, 34, 36, 0.75) 24.86%, rgba(30, 34, 36, 0.75) 50.36%, rgba(30, 34, 36, 0.5) 74.86%, rgba(30, 34, 36, 0) 100%);
    /*backdrop-filter: blur(5px);*/
    border-radius: 0px 0px 15px 15px;
    position: absolute;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    bottom: 0;
    padding: 15px;
    /*height: 74px;*/
}

.text-slider h2 {
    font-size: 18px;
    color: #ffff;
    margin-bottom: 0;
    height: 28px;
    overflow: hidden;
    width: 100%;
    max-width: 1070px;
}

.slider-item .text-slider a {
    padding: 15px 20px;
    background: #1e2224;
    border: 2px solid #34393B;
    border-radius: 12px;
    font-weight: 500;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: .09em;
    color: #fff;
    position: relative;
    cursor: pointer;
    white-space: nowrap;
}

.slider-item .text-slider a:hover {
    border: 2px solid #F46D13;
    color: #F46D13;
}

.slider_status_tags {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.slider_status_tags .prd-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.slider_status_tags .prd-tags p {
    background: #1e2224;
    border: 1px solid #34393b;
    border-radius: 8px;
    padding: 5px;
    color: #fff;
}

.slider_status_tags .prd-tags p:first-child {
    background: #1e2224;
    border: 1px solid #F46D13;
    color: #F46D13;
}


.slick-dots {
    display: none !important;
    /*position: absolute;*/
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 15px;
}

.slider-icon-category {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 55px;
    max-height: 55px;
}

.slider-icon-category .icon img {
    border-radius: 12px;
    object-fit: cover;
    max-width: 58px;
    width: inherit;
    max-height: 58px;
    height: inherit;
}
.slider-product-name-status-tag {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 993px) {
    .slider-product-name-status-tag .slider_status_tags .status {
        display: none;
    }
    .slider-product-name-status-tag .slider_status_tags .prd-tags {
        display: none;
    }

}


/* ---  Стиль слайдера конец  --- */


.navbar ul li a {
    font-weight: 500;
    white-space: nowrap;
    color: rgba(255, 255, 255, 0.75) !important;
    font-size: 13px;
    margin: 0 0.7em;
    transition: 0.3s ease-in-out;
}

.navbar ul li a:hover {
    color: #F46D13 !important;
}



.catalog-items {
    display: grid;
    grid-template-columns: repeat(auto-fill,309px);
    grid-gap: 20px;
}

.card {
    background: transparent;
    border-radius: 12px;
    overflow: hidden;
    width: 100%;
    border: none;
}


.card-image {
    width: 100%;
    height: 170px;
    background-position: 50%;
    background-size: cover;
    position: relative;
    border-radius: 12px;
}

.card-image img {
    height: 170px;
    object-fit: cover;
    width: 100%;
}


/*.product-card {*/
/*    margin-bottom: 2vh !important;*/
/*}*/

/*.products .product-card img {*/
/*    border-radius: 15px;*/
/*    width: 100%;*/
/*}*/

.product .product-card img {
    width: 32vh;
    border-radius: 15px;
    height: 170px;
}

.product-go {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    background: #393A5A50;
    margin-top: -25px;
    backdrop-filter: blur(5px);
    border-radius: 0 0 15px 15px;
}


/*  'sizes' => ['width' => '100%', 'height' => '160px']  */
/* --- button ---*/

.btn-gray {
    padding:15px 25px;
    background:transparent;
    border-radius:12px;
    font-weight:500;
    box-sizing:border-box;
    font-size:14px;
    line-height:19px;
    letter-spacing:.009em;
    color:#848a9a;
    position:relative;
    overflow:hidden;
    transition-duration:.25s;
    cursor:pointer;
}

.btn-gray:after,
.btn-gray:before{
    content:"";
    border-radius:inherit;
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index:-1;
    transition-duration:.25s;
}

.btn-gray:before{
    background: linear-gradient(0deg, #393A5A,#ADA9BA);
    opacity:0;
}

.btn-gray:after{
    background:hsla(0,0%,100%,.03);
}

.btn-gray.bordered{
    border:2px solid #2d3037;
    box-shadow: none;
}

.btn-gray.bordered:after{
    display:none;
}

.btn-gray:not(:disabled):hover {
    color: #fff !important;
    transition-duration: .25s;
}


.btn-gray:not(:disabled):hover:before{
    opacity:1;
}

/* --- button end ---*/


.prod_info_name {
    font-weight: 800;
    font-size: 18px;
    line-height: 22px;
    color: #fff !important;
    /*padding-bottom: 15px;*/
    /*border-bottom: 1px solid hsla(0, 0%, 100%, 0.1);*/
}

.prod_info_name {
    margin-bottom: 10px;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    flex-wrap: inherit;
    text-overflow: ellipsis;
}

.category-info {
    padding-top: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.category-info p {
    color: #fff !important;
}


/* --- Стили страницы с категориями --- */

.info-category {
    display: flex;
    flex-direction: column;
}

.head-description {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: .009em;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

.status-tags p {
    background: #1e2224;
    border: 1px solid #F46D13;
    color: #F46D13;
    border-radius: 8px;
    padding: 5px;
}

.hit-status p {
    border-radius: 8px;
    padding: 5px;
}


/* --- Стили страницы с категориями, конец --- */

#slick-slide00 {

}

/* --- Стили доп страниц --- */

.breadcrumb .breadcrumb-item a{
    color: #ADA9BA;
    text-decoration: none;
}

/*main .page {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    align-items: center;*/
/*    padding: 15px;*/
/*    background: #29293C;*/
/*    border-radius: 12px;*/
/*}*/

/*.page-name {*/
/*    text-align: center;*/
/*    font-size: 22px;*/
/*    font-weight: 700;*/
/*    margin: 30px 0;*/
/*    background: linear-gradient(0deg, #393A5A,#ADA9BA);*/
/*    -webkit-background-clip: text;*/
/*    background-clip: text;*/
/*    -webkit-text-fill-color: transparent;*/
/*}*/

.breadcrumb .breadcrumb-item.active {
    font-weight: 700;
    background: linear-gradient(0deg, #393A5A,#ADA9BA);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.breadcrumb {
    font-size: 12px;
    margin: 15px 0;
}

.page .social-links {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.page .link-item {
    border-radius: 50px;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 14px;
    color: #848a9a;
    transition-duration: .25s;
}

.page .link-item p a:hover {
    color: #fff !important;
    background: #27292e;
}

.page .social-links .link-item a {

}

.page .social-links .link-item a img {
    margin-right: 5px;
}

.page .social-links .link-item a p {
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}


.link-item a {
    width: 150px;
    height: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: .009em;
    cursor: pointer;

    border: 2px solid #2d3037;
    box-shadow: none;
}

.link-item a:hover {
    color: #fff;
    background: linear-gradient(0deg, #393A5A,#ADA9BA);
}

.link-item:last-child a svg path {
    fill: #848a9a;
    transition-duration: .25s;
}


/* --- Стили доп страниц, конец --- */

/* --- Стили корзины ---*/



/* --- Стили корзины, конец ---*/



/* --- СТили страницы товара --- */

.product-head {
    display: flex;
    gap: 30px;
    /*justify-content: space-between;*/
}

.img-product {
    border-radius: 12px;
    /*position: relative;*/
    overflow: hidden;
    object-fit: cover;
    height: 100%;
    width: 100%;
    max-height: 350px !important;
    max-width: 620px !important;
}

.img-product img {
    border-radius: 12px;
    max-height: 350px;
    width: 100%;
    object-fit: cover;
    transition: 1s;
}


.page-product {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 850px;
    /*align-items: flex-start;*/
}

.page-title {
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    /*text-transform: capitalize;*/
    display: flex;
    justify-content: center;
    color: #fff;
}

.page-title svg {
    margin-right: 8px;
}

.page-title__gradient {
    font-weight: 700;
    background: linear-gradient(0deg, #393A5A,#ADA9BA);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.rates-hint {
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: .009em;
    color: #848a9a;
}

/*.product-detail .desctiption-card h2 {*/
/*    color: #848a9a;*/
/*    font-size: 13px;*/
/*    font-weight: 500;*/
/*    margin-bottom: 0 !important;*/
/*}*/

.card-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 5px 0;
}

.product-detail .card-item p {
    font-size: 13px;
    color: #848a9a;
    margin: 0;
    font-weight: 600;
}

/*.product-go p, a {*/
/*    color: #d95746;*/
/*     font-size: 12px; */
/*    font-weight: 600;*/
/*}*/


/* ---- Кнопка опций ----*/

/*.product-detail .buttons button {*/
/*    background: rgba(132, 138, 154, 0.05);*/
/*    border: 2px solid rgba(139, 63, 253, 0);*/
/*    border-radius: 10px;*/
/*    width: 100%;*/
/*    padding: 0 10px;*/
/*    display: flex;*/
/*    margin-top: 10px;*/
/*    align-items: center;*/
/*    height: 45px;*/
/*}*/


/*.product-detail .buttons button .circle {*/
/*    width: 18px;*/
/*    height: 18px;*/
/*    border-radius: 50%;*/
/*    border: 2px solid #848a9a;*/
/*    position: relative;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    margin-right: 14px;*/
/*}*/

/*.product-detail .buttons button:hover .circle {*/
/*    background: rgba(139, 63, 253, 0.05);*/
/*    border: 2px solid #fff;*/
/*}*/

/*.product-detail .buttons button:focus .circle {*/
/*    background: rgba(139, 63, 253, 0.05);*/
/*    border: 2px solid #848a9a;*/
/*}*/

/*.product-detail .buttons button.active .circle {*/
/*    background: rgba(132, 138, 154, 0.25);*/
/*    border: 2px solid #fff;*/
/*}*/

/*.product-detail .buttons button .mid {*/
/*    width: 8px;*/
/*    height: 8px;*/
/*    background: rgba(42, 44, 67, 0);*/
/*    border-radius: 50%;*/
/*    z-index: 69;*/
/*}*/

/*.product-detail .buttons button:hover .mid {*/
/*    background: #fff;*/
/*}*/

/*.product-detail .buttons button.active .mid {*/
/*    background: #fff;*/
/*}*/

/*.product-detail .buttons button p {*/
/*    font-weight: 600;*/
/*    font-size: 13px;*/
/*    line-height: 100%;*/
/*    color: #848a9a;*/
/*    transition-duration: .25s;*/
/*}*/

/*.product-detail .buttons button:hover p {*/
/*    color: #fff;*/
/*}*/

/*.product-detail .buttons button span {*/
/*    margin-left: auto;*/
/*    font-size: 13px;*/
/*    color: rgb(132, 138, 154);*/
/*    transition-duration: .25s;*/
/*    font-weight: 600;*/
/*}*/

/*.product-detail .buttons button:hover span {*/
/*    color: #fff;*/
/*}*/

/*.product-detail .buttons button:focus p,*/
/*.product-detail .buttons button:focus span {*/
/*    color: #fff;*/
/*}*/

/*.product-detail .buttons button.active p,*/
/*.product-detail .buttons button.active span {*/
/*    color: #fff !important;*/
/*    z-index: 999;*/
/*}*/

/*.product-detail .buttons button:hover{*/
/*    background: rgba(132, 138, 154, 0.15);*/
/*    border: 2px solid rgba(132, 138, 154, 0.25) !important;*/
/*    color: #fff !important;*/
/*}*/

/*.product-detail .buttons button.active {*/
/*    background: rgba(132, 138, 154, 0.15);*/
/*    border: 2px solid rgba(132, 138, 154, 0.25) !important;*/
/*    transition-duration: .25s;*/
/*}*/

/* ---- Кнопка опций, конец ----*/

.product-detail-description {
    margin-top: 15px;
    max-width: 820px;
}

/*.product-detail-description .tab-content {*/
/*    width: 100% !important;*/
/*}*/

/*.product-detail .amount {*/
/*    position: relative;*/
/*    height: 50px;*/
/*    margin: 15px;*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    align-items: center;*/
/*}*/

/*.product-detail .amount-counter {*/
/*    color: #ffffff;*/
/*    font-size: 13px;*/
/*    font-weight: 500;*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/

/*.product-detail .right-info #price_product {*/
/*    position: absolute;*/
/*    right: 0;*/
/*    color: #fff;*/
/*    font-size: 16px;*/
/*    font-weight: 700;*/
/*     white-space: nowrap;*/
/*}*/

/*.product-detail .cost p {*/
/*    color: #fff;*/
/*    font-size: 20px;*/
/*    font-weight: 700;*/
/*}*/

/*.product-detail .counter-btn {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    margin-left: 15px;*/
/*}*/

/*.product-detail .counter-btn button {*/
/*    background: rgba(0, 0, 0, 0);*/
/*     border: none;*/
/*    !*border-radius: 15px 0px 0px 15px;*!*/
/*    width: 25px;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*}*/

.product-detail .counter-btn input {
    background: rgba(0, 0, 0, 0);
    border: none;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    width: 50px;
}

.fa .fa-trash {
    color: #e51616 !important;
}



/*.product-detail .right-info .add-cart {*/
/*    background: #a27eb8;*/
/*    border: none;*/
/*    border-radius: 10px;*/
/*    height: 40px;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    color: #222429;*/
/*    width: 100%;*/
/*    font-weight: 600;*/
/*    font-size: 14px;*/
/*    letter-spacing: .009em;*/
/*    margin: 15px 0 0 0 !important;*/
/*    transition-duration: .25s;*/
/*}*/

/*.product-detail .right-info .add-cart:hover {*/
/*    background: #E3311D;*/
/*    color: #fff;*/
/*}*/

/*.product-detail .link-degisseller{*/
/*    background: #5BA0BF;*/
/*    border: none;*/
/*    border-radius: 10px;*/
/*    height: 40px;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    color: #222429;*/
/*    width: 100%;*/
/*    font-weight: 600;*/
/*    font-size: 14px;*/
/*    letter-spacing: .009em;*/
/*    margin: 15px 0 0 0 !important;*/
/*    transition-duration: .25s;*/
/*}*/

/*.product-detail .right-info .add-cart:hover {*/
/*    background: #ab5ad0;*/
/*    color: #fff;*/
/*}*/

/*.product-detail .link-degisseller:hover {*/
/*    background: #3eaee0;*/
/*    color: #fff;*/
/*}*/


.support_btn {
    background: #29293C;
    border-radius: 15px;
    padding: 20px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.support_btn_col {
    display: flex;
    align-items: center;
    grid-gap: 15px;
    gap: 15px;
}

.support_btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #A279AA25;
    border-radius: 12px;
    padding: 0 25px;
    height: 38px;
    color: rgba(255, 255, 255, 0.5);
    font-weight: 500;
    font-size: 12px;
    letter-spacing: .009em;
    text-decoration: none;
    transition-duration: .25s;
    cursor: pointer;
}

.support_btn a:hover{
    background: #ab5ad0;
    color: #fff;
    opacity: 1;
    transition-duration: .25s;
}

.img-products {
    display: flex;
}


.screens p {
    color: #848a9a;
    text-align: center;
    font-size: 17px;
    font-weight: 700;
    margin: 15px 0;
}

.screen {
    /*max-width: 620px;*/
    /*width: 100%;*/
    max-height: 350px;
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow-x: overlay;
}

.screen iframe {
    margin-top: 5px;
}

.screen iframe:first-child {
    margin-top: 0;
}

.screens .image {
    margin-right: 5px;
    margin-top: 5px;
    /* display: inline-block; */
    overflow: hidden;
    border-radius: 15px;
}

.screens .image img {
    height: 70px !important;
    width: 125px !important;
    object-fit: cover;
    border-radius: 15px;
    border: 2px solid hsla(0,0%,100%,.04);
    transition: 0.5s;
}

.product-hint {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 10px;
    gap: 10px;
    padding: 10px 15px;
    margin: 15px 0;
    border-radius: 12px;
    background: linear-gradient(90deg,#7cd5ae,#aeae88 28.02%,#5090b2 53.35%,#82a1c5 71.78%,#50808e);
}

.product-hint p {
    color: #fff;
}

.product-detail .screens .image img:hover{
    transition: 1s;
    transform: scale(1.1);
}

/*.product-detail #myTabContent div {*/
/*    border-radius: 10px;*/
/*    border-top-right-radius: 0;*/
/*    border-top-left-radius: 0;*/
/*    padding: 30px 0;*/
/*}*/

#video {
    text-align: center !important;
}



iframe {
    max-width: 125px;
    max-height: 70px;
    border-radius: 15px;
    margin-right: 5px;
}

.ytp-title-channel-logo {
    background-image: none !important;
}



.product-detail #gallery{
    overflow-x: scroll;
}

.product-detail .nav li {
    flex: none;
    text-align: center;
}

/*.product-detail .nav li a {*/
/*    font-weight: 700;*/
/*    font-size: 15px;*/
/*    padding: 12px 34px !important;*/
/*    border-bottom: 3px solid hsla(0,0%,100%,.04);*/
/*}*/

/*.product-detail .nav li a:hover {*/
/*    background: linear-gradient(0deg, #ab5ad0,#ADA9BA);*/
/*    -webkit-background-clip: text;*/
/*    background-clip: text;*/
/*    -webkit-text-fill-color: transparent;*/
/*}*/

/*.product-detail .nav li a.active {*/
/*    background: linear-gradient(0deg, #ab5ad0,#ADA9BA);*/
/*    -webkit-background-clip: text;*/
/*    background-clip: text;*/
/*    -webkit-text-fill-color: transparent;*/
/*    border-bottom: 3px solid #ab5ad0;*/
/*}*/

/*.nav-link {*/
/*    color: #A279AA;*/
/*}*/


/* --- СТили страницы товара, конец --- */

/* Стили в текстовом редакторе доп страниц */
.ckeditor {
    position: relative;
}

.ckeditor img {
    width: inherit !important;
    max-width: 100%;
    height: inherit !important;
    max-height: 100%;
}

.ckeditor div {
    background: #A8B1C10C !important;
    border: 1px solid #A8B1C10C !important;
    border-radius: 5px !important;
    padding: 1rem !important;
    margin: 10px 0;
}

.ckeditor ol li {
    list-style-type: auto;
    margin-left: 10px;
}

.ckeditor ul li {
    list-style-type: disc;
    margin-left: 10px;
}

.ckeditor ol,
.ckeditor ul {
    padding-left: 2rem;
}

.ckeditor details {
    border: 1px solid #A8B1C10C !important;
    border-radius: 5px !important;
    padding: 0.5rem !important;
    margin: 10px 0;
}

.ckeditor summary {
    background: #A8B1C10C !important;
    border: 1px solid #A8B1C10C !important;
    border-radius: 5px !important;
    padding: 1rem !important;
    margin: 10px 0;
}

/* --- Стили в текстовом редакторе доп страниц, конец --- */



/* --- Тело сайта - конец --- */



/* --- Футер сайта --- */

footer .container {
    background: #1E2224;
    border-radius: 16px;
    margin-top: 2rem;
    margin-bottom: 2rem;
    font-size: 14px;
    width: 100%;
}

body .copyright{
    border-radius: 10px;
    color: #dadada;
    text-align: center;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    position: relative;
    padding: 1rem;
    bottom: 0;
}

body .copyright a{
    font-size: 18px;
    font-weight: 600;
    color: #a27eb8 !important;
    text-decoration: none;
}

footer .links-contacts {
    color: #546E7A;
}

footer .nav-link {
    color: rgba(255, 255, 255, 0.5);
    white-space: nowrap;
}

footer .nav-link:hover {
    color: #F46D13;
}


footer .links-contacts li span{
    margin-left: 10px;
}

.descriptions{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

/*footer .description p{*/
/*    padding: 0 15px;*/
/*    font-weight: 500;*/
/*    font-size: 15px;*/
/*    word-wrap: break-word;*/
/*}*/

.footer-nav {
    padding: 15px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 70px;
}

.footer-nav .footer-label {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: .009em;
    color: #fff;
    margin-bottom: 25px;
}

.footer-label-contacts {

}

.footer-label-contacts .footer-label{

}

.footer-nav__contacts {
    display: grid;
    grid-template-columns: repeat(auto-fill,24px);
    grid-gap: 20px;
    /*mix-blend-mode: luminosity;*/
}

.footer-label-contacts ul li {
    list-style: none;
}

.footer-nav__contacts a svg:hover{
    mix-blend-mode: normal;
}

.footer-bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.footer-bottom p {
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: .009em;
    color: rgba(125,129,138,.68);
}


.footer-bottom__payments {
    display: flex;
    align-items: center;
    grid-gap: 25px;
    gap: 10px;
    mix-blend-mode: luminosity;
}

p.copyright-footer {
    font-size: 16px;
}



/* --- Футер сайта - конец --- */

/* --- пагинация страниц --- #ab5ad0 */

.pagination {
    justify-content: center;
}

.pagination li {
    margin-left: 5px;
    margin-right: 5px;
    transition: all 0.5s ease-out;
}

.pagination li a {
    color: #a27eb8;
}

.pagination li a:hover {
    background-color: rgba(168, 177, 193, 0.05);
    filter: drop-shadow(0px 0px 5px #a27eb8);
    color: #a27eb8;
}

.pagination .active a {
    color: #ab5ad0;
}

.page-link {
    background-color: rgba(168, 177, 193, 0.05);
    backdrop-filter: blur(5px);
    border-radius: 5px !important;
    border: none;
}

.page-item.active .page-link {
    z-index: 3;
    color: #a27eb8;
    background-color: rgba(168, 177, 193, 0.05);
    border-color: rgba(168, 177, 193, 0);
}

.page-link:focus {
    z-index: 3;
    color: #29293C;
    background-color: rgba(168, 177, 193, 0.05);
    outline: 0;
    box-shadow: 0 0 0 0.25rem #29293C25;
}

.pagination .disabled span {
    background-color: rgba(168, 177, 193, 0.05);
    backdrop-filter: blur(5px);
    border-radius: 5px !important;
    border: none;
    color: #ada9ba;
}

/* --- пагинация страниц --- */


/* --- Смена языка --- */

.lang {
    display: flex;
    background: #262A2C !important;
    width: 35px !important;
    height: 35px !important;
    border-radius: 100px !important;
    align-items: center;
    justify-content: center;
}
.lang__link {
    padding: 0 !important;
}
.lang__img {
    width: 23px !important;
    height: inherit !important;
    flex-shrink: 0;
    font-size: 10px;
    display: block;
    transition: .3s all;
}
.lang__list {
    background: #262A2C !important;
    border-radius: 10px !important;
}
.lang__link_sub {
    margin-top: 0 !important;
}

/* --- Смена языка --- */



/* --- @media адаптация сайта --- */

@media (min-width: 1199px)
    .navbar-expand-lg .navbar-toggler {
        display: inherit;
    }


@media screen and (max-width: 1275px) {

}

@media screen and (max-width: 1230px) {
    .navbar-expand-lg .navbar-collapse {
        white-space: nowrap;
    }
}

@media screen and (max-width: 1200px) {
    .navbar-expand-lg .navbar-collapse {
        white-space: nowrap;
    }
    .product-detail-description {
        max-margin-top: 20px;
        margin-right: 0;
        border-right: none;
        padding-right: 0;
        max-width: 1170px;
    }
}

@media screen and (max-width: 1030px) {
}

@media screen and (max-width: 995px) {
    .container-fluid {
        justify-content: center !important;
    }
    .footer-bottom {
        justify-content: center;
    }
    .social-links {
        flex-wrap: wrap;
    }
    .product-head {
        flex-direction: column-reverse;
    }
    .rates{
        max-width: 100%;
    }
    .product-detail .right-info {
        max-width: 100%;
    }
    .cart-page {
        max-width: 100% !important;
    }
    .left, .right {
        border-radius: 7px;
    }
    .footer-nav {
        grid-template-columns: repeat(2,1fr);
        grid-gap: 25px;
    }
}

@media screen and (max-width: 950px) {

}

@media screen and (max-width: 915px) {
    .card-image img{
        height: inherit;
    }

}

@media screen and (max-width: 850px) {

}

@media screen and (max-width: 830px) {

}

@media screen and (max-width: 780px) {

}

@media screen and (max-width: 768px) {
    .footer-nav {
        grid-template-columns: repeat(2,1fr);
        grid-gap: 25px;
    }
    .container-md, .container-sm, .container {
        max-width: 900px !important;
    }
    .footer-bottom-info {
        flex-direction: column;
        align-items: center !important;
        gap: 10px;
    }
    .footer-bottom-info .descriptions {
        align-items: center !important;
    }
}

@media screen and (max-width: 730px) {
    .page-product{
        flex-direction: column;
    }
    .screens .image img {
        height: 100px !important;
        width: 170px !important;
    }
    .rates {
        margin: 0;
    }

}

@media screen and (max-width: 695px) {
    .nav {
        justify-content: center;
    }
}

@media screen and (max-width: 671px) {
    .catalog-items{
        justify-content: center;
    }
}

@media screen and (max-width: 580px) {
    .descriptions {
        flex-direction: column;
    }
    .slick-slide img {
        height: 230px;
    }
    .img-products {
        flex-direction: column;
    }
    .screens {
        margin-left: 0 !important;
    }
    .screen {
        flex-direction: row;
        margin-top: 10px;
    }
    .screens .image {
        margin-right: 0;
        margin-top: 0;
        margin-left: 5px;
        margin-bottom: 5px;
    }
    iframe {
        max-height: 100px;
        max-width: 170px;
        margin-top: 0 !important;
        margin-left: 5px;
    }
}


@media screen and (max-width: 449px) {
    .slider-item .text-slider a{
        padding: 10px 10px;
    }
    .catalog-items {
        grid-template-columns: 100%;
    }
}


@media screen and (max-width: 430px) {
    .footer-nav {
        display: inherit;
    }
    .footer-nav .footer-label {
        margin: 15px 0;
    }
}

@media screen and (max-width: 375px) {
    .slick-slide img {
        height: 175px;
    }
}



@media screen and (max-width: 340px) {
    .catalog-items{
        margin: 15px;
    }
}





/* --- @media адаптация сайта, конец --- */